GNU Health / CAMEROUN: 


Prerequisites
-------------

 * Python 3.5 or later (http://www.python.org/)
 * Tryton 5.0 (http://www.tryton.org/)

Support
-------

For more information or if you encounter any problems with this module,
please contact the programmers at

  FIUNER
  --------------
  


License
-------

See LICENSE

Copyright
---------

See COPYRIGHT
